@charset "utf-8";


* {
	margin: 0 auto;
	outline: none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background: #FFF url(../img/bg.gif) repeat-x top left;
}

h1, h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
}

h1 { font-size: 36px; }
h2 { font-size: 30px; }
h3 { font-size: 24px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }

#mainWrapper {
	margin: 0 auto;
	width: 980px;
	background-color: #FFFFFF;
}

#headerBox {
	margin: 0;
	width: 100%;
	padding-bottom: 10px;
}

.logoBox {
	float: left;
	margin: 10px;
	padding: 0;
}

.headlineWrapper {
	float: right;
	margin: 10px;
	padding: 0;
	text-align: right;
}

.headlineWrapper h3 {
	color: #36F;
}

.contentWrapper {
	margin: 0;
	padding:10px;
	padding-top: 20px;
	width: 960px;
	min-height: 727px;
	background: transparent url(../img/background.jpg) no-repeat top center;
}

.calcFormWrapper {
	margin: 5px auto;
	width: 920px;
	padding:10px;
	background-color: #FFFFFF;
	border: 1px solid #79b8ff;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.calcTable {
	margin: 0 auto;
	width: 100%;
}

.calcTable td {
	border: 1px solid #FFF;
	border-collapse: collapse;
}

.tableLightBlue, .tableDarkBlue {
	padding: 5px;
	font-size: 18px;
	text-align: right;
}

.calcInput {
	font-size: 16px;
	text-align: right;
	width: 120px;
	border: none;
	border: 0;
	border-bottom: solid 1px #000;
	background-color: transparent;
}

.changeAble {
	background-color: #E8F7FF;
}

.subtotal {
	color: #369;
	font-weight: bold;
}

.totalComplete {
	color: #C00;
	font-weight: bold;
}

.tableLightBlue {
	background-color: #CEEDFF;
}

.tableDarkBlue {
	background-color: #A5CFFF;
}

.tableFirstColum {
	width:180px;
}

.tableColums {
	width: 170px;
}

.tableHeadline {
	height: 20px;
	padding: 5px;
	padding-top: 15px;
	vertical-align: bottom;
	background-color: #36d;
	color: #FFF;
	font-size: 22px;
}
/* Links */

.indexContentHead {
	margin: 0 auto;
	width: 560px;
	padding: 10px 20px;
	background-color: #FFFFFF;
	border: 1px solid #79b8ff;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.LNKwrapper {
	margin: 0 auto;
	text-align: center;
	width: 600px;
}

.LNKenclosure {
	float: right;
	width: 210px;
	margin: 10px 10px 0 0;
}

a.chooseLNK {
	color: #005695;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	padding: 2px 3px;
	text-align: center;
	display: block;
	border: 1px solid #79b8ff;
	background: transparent url(../img/piechart-back.jpg) no-repeat bottom left;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

a.chooseLNK:hover {
	background: transparent url(../img/piechart-back.jpg) no-repeat bottom center;
}
/* Chart */

#chartWrapper {
	position: relative;
	margin: 20px auto;
	padding: 15px;
	background: transparent url(../img/piechart-back.jpg) no-repeat top left;
	border: 1px solid #79b8ff;
	height: 340px;
	width: 600px;
	overflow: hidden;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.piechartover {
	position: absolute;
	top:0;
	left: 0;
	padding: 0;
	margin: 0;
}

.piechartover img {
	margin: 0;
	padding: 0;
	border: 0;
}

/* Clearstyles */

.clearbox {
	clear: both;
	height: 1px;
	width: 99.9%;
}
